## haskell-ghc-paths 0.1.0.8

=== debian/changelog ===
haskell-ghc-paths (0.1.0.8-1build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:24:50 -0400

haskell-ghc-paths (0.1.0.8-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:37:13 +0100

haskell-ghc-paths (0.1.0.8-1) unstable; urgency=low

  [ Marco Túlio Gontijo e Silva ]
  * debian/copyright: Specify revision of Format-Specification:.
  * Use debian/compat 7.
  * debian/control: Use more sintetic link in Homepage:.
  * debian/source/format: Use 3.0 (quilt).
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 18:44:48 +0530

haskell-ghc-paths (0.1.0.6-1) unstable; urgency=low

  * New upstream version.  Builds with ghc6-6.12.
  * debian/control: Use Debian Haskell Group as Maintainer.
  * debian/control: Update Vcs-Darcs to Debian Haskell Group darcs
    repository.
  * debian/control: Update Uploader e-mail.
  * debian/control: Use one package for line in dependencies.
  * debian/control: Use haskell:Recommends and haskell:Suggests.
  * debian/rules: Make build depend only in build-arch to avoid building
    indep packages in all architectures.
  * debian/control: Change Priority: to extra.
  * debian/watch: Use format that works for --download-current-version.
  * debian/watch: Add .tar.gz to downloaded filename.
  * debian/watch: Include package name in downloaded .tar.gz.
  * debian/control: Change Section: to haskell.
  * debian/watch: Remove spaces, since they're not allowed by uscan.
  * debian/control: Add field Provides: ${haskell:Provides} to -dev and
    -prof packages.
  * Update Uploader e-mail.
  * debian/control: Use Vcs-Browser: field.
  * debian/control: Remove dependency in hscolour, since it's now a
    dependency of haskell-devscripts.
  * debian/control: Remove haddock from Build-Depends:, since it's now a
    Depends: of haskell-devscripts.
  * debian/control: Bump Standards-Version: to 3.8.4, no changes needed.
  * debian/copyright: Use DEP-5 format and bump Copyright year of
    packaging.
  * Remove patches not needed with new upstream version.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 12 Feb 2010 18:34:41 -0200

haskell-ghc-paths (0.1.0.5-1) unstable; urgency=low

  * Initial release. (Closes: #514134)

 -- Marco Túlio Gontijo e Silva <marcot@holoscopio.com>  Wed, 04 Mar 2009 12:44:31 -0300
