## haskell-ghc-paths 0.1.0.9

=== debian/changelog ===
haskell-ghc-paths (0.1.0.9-9build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 24 Jan 2017 11:37:46 +0100

haskell-ghc-paths (0.1.0.9-9) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:48 -0400

haskell-ghc-paths (0.1.0.9-8) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 16:46:25 -0400

haskell-ghc-paths (0.1.0.9-7) unstable; urgency=medium

  [ Joachim Breitner ]
  * Add Uploaders field, which I accidentally dropped

  [ Clint Adams ]
  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:29 -0500

haskell-ghc-paths (0.1.0.9-6) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:40 +0200

haskell-ghc-paths (0.1.0.9-5) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:52 +0200

haskell-ghc-paths (0.1.0.9-4) experimental; urgency=low

  * Adjust watch file to new hackage layout
  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:36 +0100

haskell-ghc-paths (0.1.0.9-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:17 +0200

haskell-ghc-paths (0.1.0.9-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:41 +0200

haskell-ghc-paths (0.1.0.9-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 15 Dec 2012 11:08:53 -0500

haskell-ghc-paths (0.1.0.8-3) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this package is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:00:52 +0200

haskell-ghc-paths (0.1.0.8-2) unstable; urgency=low

  * Fix -doc package dependency.
  * Bump to Standards-Version 3.9.2.

 -- Clint Adams <clint@debian.org>  Sun, 12 Feb 2012 21:38:13 -0500
