=== debian/control ===
Source: haskell-ghc-paths
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Priority: extra
Section: haskell
Build-Depends: debhelper (>= 9),
 haskell-devscripts (>= 0.13),
 cdbs,
 ghc (>= 8),
 ghc-prof,
Build-Depends-Indep: ghc-doc,
Standards-Version: 3.9.8
Homepage: http://hackage.haskell.org/package/ghc-paths
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-ghc-paths-dev
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Suggests: ${haskell:Suggests},
Provides: ${haskell:Provides},
Description: knowledge of GHC's installation directories${haskell:ShortBlurb}
 This package provides constants with the installation directories of the
 Glasgow Haskell Compiler.
 .
 ${haskell:Blurb}

Package: libghc-ghc-paths-prof
Architecture: any
Depends: ${haskell:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Provides: ${haskell:Provides},
Description: knowledge of GHC's installation directories${haskell:ShortBlurb}
 This package provides constants with the installation directories of the
 Glasgow Haskell Compiler.
 .
 ${haskell:Blurb}

Package: libghc-ghc-paths-doc
Architecture: all
Section: doc
Depends: ${haskell:Depends},
 ${misc:Depends},
Recommends: ${haskell:Recommends},
Suggests: ${haskell:Suggests},
Description: knowledge of GHC's installation directories${haskell:ShortBlurb}
 This package provides constants with the installation directories of the
 Glasgow Haskell Compiler.
 .
 ${haskell:Blurb}
