=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: haskell-ghc-paths
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders: Joachim Breitner <nomeata@debian.org>
-Priority: extra
+Uploaders: Ilias Tsitsimpis <iliastsi@debian.org>
+Priority: optional
 Section: haskell
-Build-Depends: debhelper (>= 9),
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  haskell-devscripts (>= 0.13),
  cdbs,
- ghc (>= 8),
+ ghc (>= 9.6),
  ghc-prof,
 Build-Depends-Indep: ghc-doc,
-Standards-Version: 3.9.8
-Homepage: http://hackage.haskell.org/package/ghc-paths
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Standards-Version: 4.7.0
+Homepage: https://hackage.haskell.org/package/ghc-paths
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-ghc-paths
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-ghc-paths]
 
 Package: libghc-ghc-paths-dev
 Architecture: any
